Bug 991990 - aries-util: FTBFS in rawhide
aries-util: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: aries-util (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:04 EDT by Dennis Gilmore
Modified: 2013-08-09 11:26 EDT (History)
3 users (show)

See Also:
Fixed In Version: aries-util-0.4-6.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-08 03:02:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix rhbz#991990, switch to XMvn (3.99 KB, patch)
2013-08-07 22:43 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2013-08-04 23:04:19 EDT
Your package aries-util failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5697473

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7473/5697473/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7473/5697473/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7473/5697473/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 2 gil cattaneo 2013-08-07 22:43:11 EDT
Created attachment 784196 [details]
fix rhbz#991990, switch to XMvn

- fix rhbz#991990
- switch to XMvn
- resolve some rpmlint problems
- use pom macros
- minor changes to adapt to current guideline

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=5792520
Comment 3 Marek Goldmann 2013-08-08 03:02:37 EDT
Thank you for the patch, applied, fixed.

Note You need to log in before you can comment on or make changes to this bug.